## rsrce 0.2.2

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 OBJS= resource.o translate.o command.o main.o
 CC= gcc
-CFLAGS= -Wall -g
+CFLAGS= -Wall -g -O2
 RM= rm -f
 
 DESTDIR=
@@ -16,3 +16,5 @@
 clean:
 	$(RM) $(OBJS) rsrce
 
+resource.o: rsrc-fmt.h
+
