=== debian/rules ===
#!/usr/bin/make -f

build: stamp.build
stamp.build:
	dh_testdir
	make
	touch $@

binary: binary-arch binary-indep

binary-indep:

binary-arch: stamp.build
	dh_testdir
	dh_testroot
	dh_clean
	dh_installdirs
	$(MAKE) install DESTDIR=debian/rsrce LOCAL=
	dh_installdocs
	dh_installman rsrce.1
	dh_installchangelogs
	dh_strip
	dh_fixperms
	dh_compress
	dh_shlibdeps
	dh_gencontrol
	dh_builddeb

clean:
	dh_testdir
	dh_clean
	rm -f stamp.build
	$(MAKE) clean
